{
  "url": "https://anno.land/en/anno-117-specialists/aquila-dulcis-curator-aquarum/",
  "title": "Aquila Dulcis, Curator Aquarum Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Aquila Dulcis, Curator Aquarum\nLegendary Anno 117 Specialist\nAquila Dulcis, Curator Aquarum\nLegendary\nEconomic\nSpecialist\nAqueduct Basins in range:\nWater supply\n+200%\nFire Safety\n+100\nUpkeep cost\n-30%\nBoost Unlock\nGenerate at least 1,000 Prestige.\nAvailable at\nResearch (economy specialist)\nImproves\nAqueduct Source\nAqueduct Source\nBack to list\nGeneral information\nThe specialist\nAquila Dulcis, Curator Aquarum\nis an Anno 117 item with a rarity level of\nLegendary\n. It belongs the category\nEconomic\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nWater supply\nUpkeep cost\n.\nAquila Dulcis, Curator Aquarum\nhas the following effects:\n·\nAqueduct Basins in range:\n·\nWater supply\n+200%\n·\nFire Safety\n+100\n·\nUpkeep cost\n-30%\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nGenerate at least 1,000 Prestige.\nImproves buildings / goods\nSammelbecken (Albion)\nSammelbecken (Latium)\nMore\nLegendary\nEconomic\nSpecialists\nAisling ui Democritus, Hermeneutician\nAneirin Gwawdrydd, Smith Weard\nAquila Dulcis, Curator Aquarum\nBasileios of Athens, Epicurian Demagogue\nEuphrosyne Patuleia, Plebeian Suffragist\nFavillus, Survivor of Sands and Sandals\nHerius Asina Restitutus, Intraempire Internuncio\nLar Syracus, Minedriver\nMacrobius Minucianus, Microcosmologist\nSceilg, Eremitic Reductionist\nZorsines, Sarmatian Swordshaper",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Aquila Dulcis, Curator Aquarum Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aisling ui Democritus, Hermeneutiker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aneirin Gwawdrydd, Schmied-Lord Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Aquila Dulcis, Curator Aquarum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Basileios von Athen, Epikurische Demagogin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Euphrosyne Patuleia, plebejische Frauenrechtlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Favillus, Arenawelt- und Sandalenheld Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Herius Asina Restitutus, intraimperialer Internuntius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Macrobius Minucianus, Mikrokosmologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Sceilg, eremitscher Reduktionist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Zorsines, sarmatischer Schwertformer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Aquila Dulcis, Curator Aquarum Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Aquila Dulcis, Curator Aquarum Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/aquila-dulcis-curator-aquarum/",
    "https://anno.land/en/anno-117-buildings/sammelbecken-albion/",
    "https://anno.land/en/anno-117-buildings/sammelbecken-latium/",
    "https://anno.land/en/anno-117-specialists/aisling-ui-democritus-hermeneutiker/",
    "https://anno.land/en/anno-117-specialists/aneirin-gwawdrydd-schmied-lord/",
    "https://anno.land/en/anno-117-specialists/basileios-von-athen-epikurische-demagogin/",
    "https://anno.land/en/anno-117-specialists/euphrosyne-patuleia-plebejische-frauenrechtlerin/",
    "https://anno.land/en/anno-117-specialists/favillus-arenawelt-und-sandalenheld/",
    "https://anno.land/en/anno-117-specialists/herius-asina-restitutus-intraimperialer-internuntius/",
    "https://anno.land/en/anno-117-specialists/lar-syracus-minentreiber/",
    "https://anno.land/en/anno-117-specialists/macrobius-minucianus-mikrokosmologe/",
    "https://anno.land/en/anno-117-specialists/sceilg-eremitscher-reduktionist/",
    "https://anno.land/en/anno-117-specialists/zorsines-sarmatischer-schwertformer/",
    "https://anno.land/anno-117-specialists/aquila-dulcis-curator-aquarum/"
  ],
  "full_html_length": 43808
}